> ## Documentation Index
> Fetch the complete documentation index at: https://docs.voiceable.dev/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete Phone Number

## Delete Phone Number

Delete a phone number. This will release the number from your account.

<RequestExample>
  ```bash cURL theme={null}
  curl -X DELETE "https://api.example.com/api/v1/phone_numbers/1" \
    -H "X-API-Key: your-api-key-here"
  ```

  ```javascript JavaScript theme={null}
  const phoneNumberId = 1;
  const response = await fetch(`https://api.example.com/api/v1/phone_numbers/${phoneNumberId}`, {
    method: 'DELETE',
    headers: {
      'X-API-Key': 'your-api-key-here'
    }
  });

  const data = await response.json();
  ```

  ```python Python theme={null}
  import requests

  phone_number_id = 1
  headers = {
      'X-API-Key': 'your-api-key-here'
  }

  response = requests.delete(
      f'https://api.example.com/api/v1/phone_numbers/{phone_number_id}',
      headers=headers
  )

  data = response.json()
  ```
</RequestExample>

<ResponseExample>
  ```json Success Response theme={null}
  {
    "status": {
      "code": 200,
      "message": "Phone number deleted successfully"
    }
  }
  ```
</ResponseExample>

<OpenApiExplorer />
